package xyz.wbsite.wsqlite.entity;

import xyz.wbsite.wsqlite.anonation.TableField;

import java.util.Date;

public class Example {

    @TableField(40)
    private String s;
    @TableField
    private boolean b;
    @TableField
    private byte[] bs;
    @TableField
    private byte b1;
    @TableField
    private short s1;
    @TableField
    private int age;
    @TableField
    private long id;
    @TableField
    private float f1;
    @TableField
    private double d1;
    @TableField
    private Date date;

    public String getS() {
        return s;
    }

    public void setS(String s) {
        this.s = s;
    }

    public boolean isB() {
        return b;
    }

    public void setB(boolean b) {
        this.b = b;
    }

    public byte[] getBs() {
        return bs;
    }

    public void setBs(byte[] bs) {
        this.bs = bs;
    }

    public byte getB1() {
        return b1;
    }

    public void setB1(byte b1) {
        this.b1 = b1;
    }

    public short getS1() {
        return s1;
    }

    public void setS1(short s1) {
        this.s1 = s1;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public float getF1() {
        return f1;
    }

    public void setF1(float f1) {
        this.f1 = f1;
    }

    public double getD1() {
        return d1;
    }

    public void setD1(double d1) {
        this.d1 = d1;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
